body{
background-color:#fff;
margin:0;
}

table td{
font-family:verdana,arial,helvetica,sans-serif;
font-size:11px;
font-weight:400;
color:#000;
}

select{
font-family:verdana,arial,helvetica,sans-serif;
font-size:11px;
font-weight:400;
color:#000;
}

a{
color:#0066CC;
text-decoration:underline;
}

a:hover{
color:#ff0000;
}

.basic { font-family: Verdana, Helvetica, Arial,sans-serif; font-size: 8pt; font-weight: 400; color: #000000; }

.basicbig{
font-family: Verdana, Helvetica, Arial,sans-serif;
font-size: 12px;
font-weight: 400;
}

.basicsmall{
font-family:arial,verdana,helvetica,sans-serif;
font-size:10px;
font-weight:400;
}

.basicarial{
font-family: Arial, helvetica, sans-serif;
font-size: 11px;
font-weight:400;
}

.boldblue_arial{
font-family: Arial, helvetica, sans-serif;
font-size: 11px;
font-weight: 900;
color: #003399;
}

.basicblue{
font-family: Verdana, Helvetica, Arial,sans-serif;
font-size: 11px;
font-weight: 400;
color: #000066;
}

.basicblue_sm{
font-family: Verdana, Helvetica, Arial,sans-serif;
font-size: 10px;
font-weight: 400;
color: #000066;
}

.riheader {
font-size:11px;
margin:0;
}

.dkblue{
color:#000066;
}

a.dkblue:hover{
color:#ff0000;
}

.redh{
color:#f00;
text-decoration:none;
}

.redh:hover{
color:#f00;
text-decoration:underline;
}

.blueh{
color:#006;
text-decoration:none;
}

.blueh:hover{
color:#006;
text-decoration:underline;
}

.red{
color:#ff0000;
}
.linkblue {font-family: Verdana, Helvetica, Arial,sans-serif; font-size: 8pt; font-weight: 400; color:#000066}
.ltblue{
color:#0066CC;
}

.medblue{
color:#003399;
}

.medblue_bold{
color:#003399;
font-size:11px;
font-weight:900;
}

.gray{
color:#cccccc;
}

#gray { color: gray;  }

.white{
color:#ffffff;
}

.basicwhite{
color:#ffffff;
}

.small{
font-size:10px;
}

.smbl{
font-size:10px;
color:#009;
}

.footer {
font-family:arial,helvetica,sans-serif;
font-size:11px;
font-weight:400;
color:#666666;
}

a.footer {
font-family:arial,helvetica,sans-serif;
font-size:11px;
font-weight:400;
color:#3333cc;
} 

a.title1{
font-family:verdana,arial,helvetica,sans-serif;
font-size:11px;
font-weight:900;
color:#ff0000;
text-decoration:underline;
}

a.title1:hover{
text-decoration:underline;
}

a.subnav{
font-family: arial,verdana,helvetica,sans-serif;
font-size:12px;
font-weight:400;
color:#ff0000;
text-decoration:none;
}
a.subnav:hover{
color:#0066cc;
text-decoration:none;
}

a.subnavOn{
font-family: arial,verdana,helvetica,sans-serif;
font-size:12px;
font-weight:900;
color:#003399;
text-decoration:none;
}

a.subnavOn:hover{
color:#003399;
text-decoration:none;
}
/*
.leftnav{
font-family: arial,verdana,helvetica,sans-serif;
font-size:11px;
font-weight:900;
color:#CDDEFF;
padding-left:7px;
padding-top:2px;
padding-bottom:2px;
margin:0px;
width:129px;
background:#005FCA;
text-decoration:none;
}

.leftnavOn{
font-family: arial,verdana,helvetica,sans-serif;
font-size:11px;
font-weight:900;
color:#002D94;
padding-left:7px;
padding-top:2px;
padding-bottom:2px;
margin:0px;
width:129px;
background:#D8E4FF;
text-decoration:none;
}

.leftnav:hover{
color:#002D94;
background:#D8E4FF;
text-decoration:none;
}

.leftnavOn:hover{
color:#002D94;
background:#D8E4FF;
text-decoration:none;
}

.leftnavspace{
height:1px;
background:D8E4FF;
}
*/
.title_lrg{
font-family:verdana,arial,helvetica,sans-serif;
font-size:13px;
font-weight:900;
color:#003399;
text-decoration:none;
}


table td{
font-family:verdana,arial,helvetica,sans-serif;
font-size:11px;
font-weight:400;
color:#000;
}

select{
font-family:verdana,arial,helvetica,sans-serif;
font-size:11px;
font-weight:400;
color:#000;
}

a{
color:#0066CC;
text-decoration:underline;
}

a:hover{
color:#ff0000;
}

.dkblue{
color:#000066;
}

a.dkblue:hover{
color:#ff0000;
}

a.linkblue{
color:#000066;
}

.red{
color:#ff0000;
}

.ltblue{
color:#0066CC;
}

.medblue{
color:#003399;
}

.small{
font-size:10px;
}

.smbl{
font-size:10px;
color:#000099;
}


.shPurple12{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #000000;
	font-weight: 900;
}

.footer{
font-family:arial,verdana,helvetica,sans-serif;
font-size:12px;
font-weight:400;
color:#777777;
}

a.footer{
color:#000066;
text-decoration:underline;
}

a.title1{
font-family:verdana,arial,helvetica,sans-serif;
font-size:11px;
font-weight:900;
color:#ff0000;
text-decoration:underline;
}

a.title1:hover{
text-decoration:underline;
}

a.subnav{
font-family: arial,verdana,helvetica,sans-serif;
font-size:12px;
font-weight:400;
color:#ff0000;
text-decoration:none;
}
a.subnav:hover{
color:#0066cc;
text-decoration:none;
}

a.subnavOn{
font-family: arial,verdana,helvetica,sans-serif;
font-size:12px;
font-weight:900;
color:#0000cc;
text-decoration:none;
}

a.subnavOn:hover{
color:#0000cc;
text-decoration:none;
}
/* --Left Nav Start-- */
.leftnav{
font-family: arial,verdana,helvetica,sans-serif;
font-size:11px;
font-weight:900;
color:#CDDEFF;
padding: 2px 0 2px 7px;
margin: 0;
background-color:#005FCA;
text-decoration:none;
display: block;
}

.leftnavOn{
font-family: arial,verdana,helvetica,sans-serif;
font-size:11px;
font-weight:900;
color:#002D94;
padding: 2px 0 2px 7px;
margin: 0;
background-color:#D8E4FF;
text-decoration:none;
display: block;
}

.leftnav:hover{
color:#002D94;
background-color:#D8E4FF;
text-decoration:none;
}

.leftnavOn:hover{
color:#002D94;
background-color:#D8E4FF;
text-decoration:none;
}

.leftnavspace{
height:1px;
background-color: #D8E4FF;
}

.leftnav2{
font-family: arial,verdana,helvetica,sans-serif;
font-size:11px;
font-weight:900;
color:#CDDEFF;
padding-left:7px;
padding-top:4px;
padding-bottom:3px;
margin:0px;
width:129px;
background:#005FCA;
text-decoration:none;
}

.leftnav2On{
font-family: arial,verdana,helvetica,sans-serif;
font-size:11px;
font-weight:900;
color:#fff;
padding-left:7px;
padding-top:4px;
padding-bottom:3px;
margin:0px;
width:129px;
background:#005FCA;
text-decoration:none;
}

.leftnav2:hover{
color:#002D94;
background:#005FCA;
text-decoration:none;
}

.leftnav2On:hover{
color:#002D94;
background:#005FCA;
text-decoration:none;
}

.leftnav2space{
height:1px;
background:#D8E4FF;
}
/* --Left Nav End-- */
.title_lrg{
font-family:verdana,arial,helvetica,sans-serif;
font-size:13px;
font-weight:900;
color:#003399;
text-decoration:none;
}

.underline {
text-decoration: underline;
}